Catalyst-Plugin-Authentication-Store-RDBO

Prerequisites

Catalyst-Plugin-Authentication-Store-RDBO declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Plugin::Authentication0Catalyst-Plugin-Authentication-0.10023134.29
Rose::DB::Object0Rose-DB-Object-0.811122.86
Set::Object0Set-Object-1.34125.71
Test::More0Test-Simple-1.001006128.57